:root{--bg:#070907;--panel:#0e120e;--text:#f4f6f1;--green:#7fbd12}
body{background:var(--bg);color:var(--text);font-family:Arial;padding:30px}
.grid{display:grid;grid-template-columns:repeat(4,1fr);gap:15px}
.grid div{background:var(--panel);padding:25px;border-radius:15px}
b{font-size:28px;color:var(--green)}
